[Group]
 GroupName = HDTV
 GroupDescription = Convert your videos or Rip Video DVD to HDTV video and AVCHD disc for Blu-ray player
 
 BackColorRed  = 255
 BackColorGreen  = 255
 BackColorBlue  = 255
 
 BackImage = picture\pmpbk.jpg
 StartPosX = 20
 StartPosY = 20
 IconSizeWidth = 80
 IconSizeHeight = 80
 IconSpaceX = 20
 IconSpaceY = 30
 
 ButtonNum = 23
 
 
 [Button1]
 Name = HDTV 720P
 Image = HDTV 720P
 Command = ini/hdtv-720p.ini
 
 [Button2]
 Name = HDTV 1080P
 Image = HDTV 1080P
 Command = ini/hdtv-1080p.ini

 [Button3]
 Name = HDTV 4K
 Image = HDTV 4k
 Command = ini/hdtv-4k.ini
 
 [Button4]
 Name = Samsung HDTV
 Image = HDTV Samsung
 Command = ini/hdtv-samsung.ini
 
 [Button5]
 Name = VIZIO HDTV
 Image = HDTV VIZIO
 Command = ini/hdtv-vizio.ini
 
 [Button6]
 Name = Sony HDTV
 Image = HDTV Sony
 Command = ini/hdtv-sony.ini

 [Button7]
 Name = Panasonic HDTV
 Image = HDTV Panasonic
 Command = ini/hdtv-panasonic.ini

 [Button8]
 Name = LG HDTV
 Image = HDTV LG
 Command = ini/hdtv-lg.ini

 [Button9]
 Name = Toshiba HDTV
 Image = HDTV Toshiba
 Command = ini/hdtv-toshiba.ini

 [Button10]
 Name = JVC HDTV
 Image = HDTV JVC
 Command = ini/hdtv-jvc.ini

 [Button11]
 Name = Sharp HDTV
 Image = HDTV Sharp
 Command = ini/hdtv-sharp.ini

 [Button12]
 Name = Philips HDTV
 Image = HDTV Philips
 Command = ini/hdtv-philips.ini

 [Button13]
 Name = Seiki HDTV
 Image = HDTV Seiki
 Command = ini/hdtv-seiki.ini

 [Button14]
 Name = Sanyo HDTV
 Image = HDTV Sanyo
 Command = ini/hdtv-sanyo.ini

 [Button15]
 Name = Mitsubishi HDTV
 Image = HDTV Mitsubishi
 Command = ini/hdtv-mitsubishi.ini

 [Button16]
 Name = TCL HDTV
 Image = HDTV TCL
 Command = ini/hdtv-tcl.ini

 [Button17]
 Name = Hair HDTV
 Image = HDTV Hair
 Command = ini/hdtv-hair.ini

 [Button18]
 Name = Hitachi HDTV
 Image = HDTV Hitachi
 Command = ini/hdtv-hitachi.ini

 [Button19]
 Name = Sansui HDTV
 Image = HDTV Sansui
 Command = ini/hdtv-sansui.ini

 [Button20]
 Name = WH HDTV
 Image = HDTV Westinghouse
 Command = ini/hdtv-westinghouse.ini

 [Button21]
 Name = Supersonic HDTV
 Image = HDTV Supersonic
 Command = ini/hdtv-supersonic.ini

 [Button22]
 Name = Coby HDTV
 Image = HDTV Coby
 Command = ini/hdtv-coby.ini

 [Button23]
 Name = RAC HDTV
 Image = HDTV RCA
 Command = ini/hdtv-rac.ini
